<template>

<!-- second box -->
<div class="education_box education_secondbox secondbox">
    <div class="row">
        <div class="col-lg-6 col-md-8 col-sm-12 col-12 align-self-center">
            <div class="education_mright education_left ">
                <div class="education_minfo education_rinfo ">
                    <div class="prt_rightside_title">
                        <div class="left_title_box">
                            <div class="right_title bg-towcolor">
                               <slot name="title"></slot>
                            </div>
                            <div class="left_title">
                                <slot name="id"></slot>
                            </div>
                        </div>
                    </div>
                    <slot name="text"></slot>
                </div>
            </div>
        </div>
        <div class="col-lg-6 col-md-4 col-sm-12 col-12 align-self-center">
            <div class="education_mleft education_left ">
                <div class="edu_mainyear edu_leftyear">
                    <slot name="date"></slot>
                </div>	
            </div>
        </div>
    </div>
    <br><br><br>
</div>

</template>
<script>
export default {
name :"secondEducation",
}
</script>
<style>
</style>